--
-- $Id$
--
-- Datatype van het veld ins_deelsrtcontrole.ins_deelsrtcontrole_freezecost verhogen zodat het grotere bedragen kan bevatten.

DEFINE thisfile = 'DB32to32a.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- /////////////////////////////////////////////////////////////////////////////////////// PLAT#39567
ALTER TABLE ins_deelsrtcontrole MODIFY ins_deelsrtcontrole_freezecost NUMBER(11,2);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
